#include"windows.h"
#include"MODFileWin.h"

IDI_APP ICON DISCARDABLE "MODFILEWIN.ICO"

IDS_APP_NAME MENU DISCARDABLE 
BEGIN
  POPUP "&File"
  BEGIN
    MENUITEM "&Info", IDM_FILE_INFO
    MENUITEM "&Extract ROMs", IDM_FILE_EXTRACT
    MENUITEM "E&xit", IDM_FILE_EXIT
  END
  POPUP "&Help"
  BEGIN
    MENUITEM "&About ...", IDM_HELP_ABOUT
  END
END

IDD_ABOUT DIALOG DISCARDABLE  22, 17, 230, 47
STYLE DS_MODALFRAME | WS_CAPTION | WS_SYSMENU
CAPTION "About"
FONT 8, "MS Sans Serif"
BEGIN
    ICON            IDI_APP,100,14,9,20,20
    LTEXT           "HP-41 Module File Utility",101,49,10,119,8,SS_NOPREFIX
    LTEXT           "Public Domain",102,49,20,119,8
    DEFPUSHBUTTON   "OK",IDOK,195,6,30,11,WS_GROUP
END

STRINGTABLE DISCARDABLE 
BEGIN
  IDS_APP_NAME            "APPNAME"
  IDS_APP_CLASS           "APPCLASS"
END

